| Home | Libraries | People | FAQ | More

# http/server/mime_types.hpp File Reference

Go to the source code of this file.

## Namespaces

namespace | http
namespace | http::server
namespace | http::server::mime_types

## Functions

std::string | http::server::mime_types::extension_to_type (const std::string &extension)
| Convert a file extension into a MIME type.

| Copyright © 2003 - 2006 Christopher M. Kohlhoff